#dane_new { font-family: arial; font-size: 13px; width: 670px; }
#dane_new p { margin: 0px; padding: 5px 0 0 0; text-align: justify; }
#dane_new table.cu td {padding: 3px 3px 3px 23px; text-indent: -20px; line-height: 120%}
/*#dane_new h1 { font-family: arial; font-size: 16px; font-weight: bold; color: #EF334E; }*/
/*#dane_new h1.titulka { font-family: arial; font-size: 16px; font-weight: bold; color: #505050 ; }*/
#dane_new h2 { font-size: 16px; font-weight: bold; margin: 15px 0 5px 0; }
#dane_new h2.tabletitle { margin: 40px 0 15px 0; }
#dane_new h2.titulka {margin: 15px 0 0 3px; }
#dane_new .nadpis { font-family: arial; font-size: 14px; font-weight: bold; color: #EF334E; margin: 15px 0 5px 0; }
/*#dane_new h3 { font-family: arial; font-size: 14px; font-weight: bold; color: black; margin: 5px 0 5px 0; background-color: red;}*/
#dane_new img { margin: 5px 5px 0px 10px; }
#dane_new .refer {  font-weight: 900; text-decoration: underline; }
#dane_new .table { background-color: #FFECE6; border-color: none; font-size: 12px; width: 100%; border-spacing: 3px; }
#dane_new .table td { padding-left: 25px; text-indent: -20px; }
#dane_new .tablekalendar { border-color: none; width: 100%; border-spacing: 3px !important;}
#dane_new .tablekalendar td { padding-left: 25px; text-indent: -20px; }
#dane_new .month { font-size:14px; color: white; background-color: #EF334E; font-weight: 900; }
#dane_new .othertable {} 
#dane_new .othertable a {  font-weight: 900; text-decoration: underline; color: black; }
#dane_new .ul {margin-top: 5px; margin-bottom: 5px}
#dane_new .ul li {margin-bottom: 5px}
#dane_new a { text-decoration: underline; }
#dane_new A.mls_small_caps_titl {font-weight:900; text-decoration: underline; font-size: 14px; line-height: 130% }
#dane_new .dalsizpravy {margin: 0 5px 5px 5px;} 
#dane_new .ldalsizpravy {float:left; width: 49%; }
#dane_new .rdalsizpravy {float:right; width: 49%; }
#dane_new .ldalsizpravy h4, #dane_new .rdalsizpravy h4 { font-size: 100%; color: black; }
#dane_new .ldalsizpravy p a, #dane .rdalsizpravy p a, #dane .rdalsizpravy .dalsi a { font-size: 90%; text-decoration: underline; color: Black;}
#dane_new .ldalsizpravy p a:hover, #dane_new .rdalsizpravy p a:hover, #dane_new .rdalsizpravy .dalsi a:hover { text-decoration: none;}
#dane_new .rdalsizpravy .dalsi { font-weight: bold; text-align: right}
#dane_new .ldalsizpravy .datum, #dane_new .rdalsizpravy .datum { font-size: 80%; color: #808080; margin: 1px 0 3px 0; }
